Bug 1801158 - [RFE] Provide config option for IPv6 RA timeout
Summary: [RFE] Provide config option for IPv6 RA timeout
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: NetworkManager
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Thomas Haller
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: nmstate-nm 1783891
TreeView+ depends on / blocked
 
Reported: 2020-02-10 11:42 UTC by Ales Musil
Modified: 2020-04-28 16:54 UTC (History)
12 users (show)

Fixed In Version: NetworkManager-1.22.8-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 16:54:14 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1847 0 None None None 2020-04-28 16:54:36 UTC
freedesktop.org Gitlab NetworkManager NetworkManager merge_requests 414 0 None None None 2020-02-17 14:06:33 UTC

Description Ales Musil 2020-02-10 11:42:18 UTC
Description of problem:
It would be nice to have ra-timeout that is similar to dhcp-timeout for IPv6 in config. Currently the only way to set it is via sysfs (router_solicitations and router_solicitation_interval).

Version-Release number of selected component (if applicable):
NetworkManager-1.22.6-2.el8.x86_64

Comment 10 Vladimir Benes 2020-02-24 22:47:08 UTC
ra_timeout test added

Comment 12 errata-xmlrpc 2020-04-28 16:54:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1847


Note You need to log in before you can comment on or make changes to this bug.